.social-listing ul {
    margin-bottom: 0; }
    .social-listing ul li {
      display: inline-block;
      vertical-align: middle;
      margin-right: 6px;
      margin-bottom: 0; }
      .social-listing ul li a {
        padding: 5px;
        display: block;
        color: #333; }
        .social-listing ul li a span {
          line-height: 1.25em; }
    .social-listing ul:first-child span:before {
      display: none; }
    .social-listing ul:first-child a:hover span:before {
      display: none; }
  
  /* Social Links */
  .social-listing .fa-social {
    font-size: 15px;
    background: #fff;
    color: #142c52;
    height: 25px;
    line-height: 24px;
    text-align: center;
    width: 25px;
    border-radius: 100%;
    position: relative; }
    .social-listing .fa-social:hover {
      color: #fff;
      background: #142c52; }
    .social-listing .fa-social a {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      display: block; }
  .social-listing ul li[class^=icon],
  .social-listing ul li.fa {
    width: 24px;
    height: 24px;
    border: 1px solid #fff;
    border-radius: 100%;
    background: #fff;
    color: #142c52;
    line-height: 24px;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
    .social-listing ul li[class^=icon]:hover,
    .social-listing ul li.fa:hover {
      background: #142c52;
      color: #fff;
      -webkit-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  .social-listing ul li[class^=icon] img {
    max-height: 100%;
    vertical-align: top; }
  .social-listing ul li[class^=icon] span:before,
  .social-listing ul li[class^=icon] a:hover span:before,
  .social-listing ul li.fa span:before,
  .social-listing ul li.fa a:hover span:before {
    display: none; }